@charset "utf-8";

/**  default.css Menu *********************************************

  ・基本設定

*******************************************************************/


/* リセット
--------------------------------------*/
body, div, td, p, ul, ol, dl, dd, img, form, h1, h2, h3, h4, h5 {
margin: 0;
padding: 0;
border: none;
font-style: normal;
text-align: left;
}

/* 基本
--------------------------------------*/
body {
*font: x-small;
	color: #FFFFFF;
	margin: 0;
	background: #000;
}

table {
border-collapse: collapse;
font-size: inherit;
font: 100%;
}

h1, h2, h3, h4, h5 {
font:100% "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Hiragino Kaku Gothic Pro", "Meiryo", arial, helvetica, clean, sans-serif;
*font:x-small;
font-weight:bold;
}

th, td {
	border-collapse: collapse;
	text-indent: 1em;
}
th  {
	padding: 2px 0;
	text-align: left;
}
td  {
	padding: 2px 0;
	text-align: left;
}

ul, ol { list-style-type: none; }

img { vertical-align: bottom; }


/* リンク色
--------------------------------------*/
a:link {
text-decoration:none;
color:#3399FF;
}

a:visited {
text-decoration:none;
color:#3399FF;
}

a:hover {
text-decoration:underline;
color:#66CCFF;
}

a:active {
text-decoration:none;
color:#66CCFF;
}

/* 回り込み
--------------------------------------*/
.floatright {
display: block;
float: right;
}

.floatleft {
display: block;
float: left;
}

/* 回り込み解除
--------------------------------------*/
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix { display:inline-block; }

/*\*/
* html .clearfix { height:1%; }

.clearfix { display:block; }

/**/

/* ボールド
--------------------------------------*/
.txtbold { font-weight: bold; }

/* 行揃え
--------------------------------------*/
.alignleft { text-align: left; }

.alignright { text-align: right; }

.aligncenter { text-align: center; }
